Untuk bisa menjalankan sebuah program python dan GTK di Ubuntu, setidaknya diperlukan paket-paket berikut :

  • python2.6-dev
  • python2.6-doc
  • python2.6-gtk2
  • python-gtk2-doc,
  • python-gobject-doc
  • devhelp

(Catatan : Versi phyton-nya bisa saja berbeda. Tutorial ini penulis buat di Lucid Lynx)

Di awal baris-baris program lingkungan pemrograman itu dapat dinyatakan dengan baris-baris berikut

#!/usr/bin/env python
import pygtk
pygtk.require('2.0')
import gtk

Bersambung (rezaervani@gmail.com)